@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1.125em/1.3 Calibri, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 2px #D21822;
    background-color: #fff;
    overflow: hidden;
    padding: 2rem 2rem 0;
}
p {
    padding-bottom: 0.875rem;
}
h1 span {
    font-size: 0.65em;
    letter-spacing: 0;
}
h1::before {
    content: "\2022";
    float: left;
    margin: 0 0 0 -1.375rem;
    color: #D21822;
}
h1 {
    margin: 0 0 5rem 1.375rem;
}
h1, h2 {
    font-size: 1.563em;
    line-height: 1.15;
    letter-spacing: 1px;
}
h3 {
    font-size: 3em;
    line-height: 1.1;
    letter-spacing: 1px;
    color: #D21822;
    margin: 1.75rem 0;
}
h3 span {
    color: #000;
    font-size: 0.52em;
    letter-spacing: 0;
}
h1, h2, h3 {
    text-transform: uppercase;
}
h1, h2, h3 span {
    font-weight: 400;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
.pos, .right {
    position: absolute;
    left: 368px;
    top: 156px;
}
.right {
    top: 37px;
    left: unset;
    right: 1.5rem;
    width: 218px;
}
.right p span {
    display: inline-block;
}
footer p {
    margin: 0 -2rem;
    padding: 0.25rem 2rem;
    background-color: #D21822;
    color: #fff;
    text-align: center;
    font-size: 1.063em;
    line-height: 1.3;
}
.center {
    display: flex;
    justify-content: center;
    margin-bottom: 0.5rem;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 1rem -0.5rem 0 0;
}
figure {
    display: flex;
    align-items: flex-start;
    gap: 1.4rem;
    position: relative;
    padding-right: 3.75rem;
}
.social {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}
@media only screen and (max-width: 799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    .hide_m {
        display: none;
    }
    .pos, .right {
        position: static;
        width: auto;
    }
    h1 {
        margin-bottom: 2rem;
    }
    .flex {
        flex-direction: column;
        align-items: center;
        margin: 1rem 0;
    }
    .flex p {
        text-align: center;
    }
}
@media only screen and (max-width: 550px) {
    figure {
        flex-direction: column;
        align-items: center;
    }
    .social {
        bottom: 0;
        top: unset;
        gap: 1rem;
    }
}
@media only screen and (max-width: 480px) {
    #wrapper {
        padding: 1rem 1rem 0;
    }
}